<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>RECOMANACIONS</title>
    <link rel="stylesheet" href="css/PROPERS_LLENCAMENTS_CSS.css"/>
</head>
<header>
    <h1>RECOMANACIONS</h1>
    <nav class="linksCap">
        <a href="INDEX.html">INDEX</a>
        <a href="NIKE.html">NIKE</a>
        <a href="ADIDAS.html">ADIDAS</a>
        <a href="UNDER_ARMOUR.html">UNDER ARMOUR</a>
        <a href="PROPERS_LLENCAMENTS.html">PROPERS LLENÇAMENTS</a>
    </nav>
</header>
<body background="images/BACKGROUND.jpg">
<div id="containerCos">
    <div id="RECOMANACIO1">
        <nav class="Posicio1">
            <p>
                <img src="images/SABATES_ADIDAS/HARDEN_VOL_4.jpg" width="300px" height="300px" align="left" class="fotoBase">
                <h2><strong><u>Base</u></strong></h2></a>
                <p><strong>Nike: </strong>Kyrie 6.</p>
                <p><strong>Adidas: </strong>Harden VOL 4 o Dame 6.</p>
                <p><strong>Under Armour: </strong>UA Curry 7.</p>
            </p>
        </nav>
        <nav class="Posicio2">
            <p>
                <img src="images/SABATES_UNDER_ARMOUR/CURRY7.jpg" width="300px" height="300px" align="left" class="fotoEscolta">
                <h2><strong><u>Escolta</u></strong></h2></a>
                <p><strong>Nike: </strong>Kyrie 6 o PG 4.</p>
                <p><strong>Adidas: </strong>Harden VOL 4 o D.O.N. Issue 1.</p>
                <p><strong>Under Armour: </strong>UA Curry 7 o UA Spawn 2.</p>
            </p>
        </nav>
    </div>
    <div id="RECOMANACIO2">
        <nav class="Posicio3_4">
            <p>
                <img src="images/SABATES_NIKE/LEBRON17.jpg" width="300px" height="300px" align="left" class="fotoAler-AlerPivot">
                <h2><strong><u>Aler o Aler-Pívot</u></strong></h2></a>
                <p><strong>Nike: </strong>PG 4 o KD 13.</p>
                <p><strong>Adidas: </strong>Adidas N3XT L3V3L o D.O.N. Issue 1.</p>
                <p><strong>Under Armour: </strong>UA SC 3ZERO III o UA Spawn2.</p>
            </p>
        </nav>
        <nav class="Posicio5">
            <p>
                <img src="images/SABATES_ADIDAS/N3XT_L3V3L.jpeg" width="300px" height="300px" align="left" class="fotoPivot">
                <h2><strong><u>Pívot</u></strong></h2></a>
                <p><strong>Nike: </strong>LeBron 17.</p>
                <p><strong>Adidas: </strong>Adidas N3XT L3V3L.</p>
                <p><strong>Under Armour: </strong>UA HOVR™ HAVOC 2.</p>
            </p>
        </nav>
    </div>
</div>
</body>
<footer>
    <div id="containerPeu">
        <div>
            <h2>Llicència</h2>
            <p>Pàgina web creada per Xavier Siles</p>
            <p>Llicència <a href="#">Creative Commons Reconeixement-NoCommercial-CompartirIgual 3.0</a></p>
            <img src="images/license.png" alt="Llicència Creative Commons">
        </div>
        <div>
            <h2>Segueix-me</h2>
            <a href="https://www.instagram.com/xsiles_/?hl=es" target="_blank">Instagram</a>
            <br>
            <a href="https://twitter.com/xsiles1" target="_blank">Twitter</a>
            <br>
            <img src="images/instagram_logo.png" alt="Instagram" width="50px" height="50px"><img src="images/twitter_logo.jpg" alt="Twitter" width="50px" height="50px">
        </div>
    </div>
</footer>
</html>